Opened 8 years ago

Closed 8 years ago

Last modified 4 years ago

#941 closed Defect (fixed)

bugfixes in SETTE validation tool

Reported by: clevy Owned by: nemo
Priority: low Milestone:
Component: env Version: trunk
Severity: Keywords: SETTE
Cc:

Description (last modified by flavoni)

Correct some bugs in the calling sequences of SETTE shell scripts.

Commit History (23)

ChangesetAuthorTimeChangeLog
3652flavoni2012-11-26T11:50:15+01:00

remove bad line for OFFline restartability test in SETTE, see ticket #941

3599flavoni2012-11-19T14:52:58+01:00

correct tests for AMM12 in sette.sh, … even if AMM12 is not restartable and reproducibilty, sette is ready, see ticket: #941

3560flavoni2012-11-15T16:02:30+01:00

correct iodef.xml in SETTE, see ticket #941

3555flavoni2012-11-14T12:50:19+01:00

correct bad L_NPROC-1,see ticket #941

3553flavoni2012-11-14T12:48:04+01:00

correct bad L_NPROC-1,see ticket #941

3552flavoni2012-11-14T12:42:49+01:00

correct bad link for AMM12 config, see ticket #941

3550flavoni2012-11-14T11:45:38+01:00

correct bad link for restart in ORCA2_OFF config, see ticket #941

3548flavoni2012-11-14T11:25:49+01:00

correct bad link for restart in ORCA2_OFF config, see ticket #941

3547flavoni2012-11-14T10:33:11+01:00

sette: add missing CPP key key_mpp_mpi in ORCA2_OFF config, see ticket: #941

3546flavoni2012-11-14T10:28:07+01:00

add removed tests in sette.sh, see ticket: #941

3543cetlod2012-11-13T19:20:59+01:00

sette: add missing CPP key key_mpp_mpi in ORCA2_OFF config, see ticket: #941

3540flavoni2012-11-13T13:04:58+01:00

remove bad link in sette.sh, see ticket: #941

3539flavoni2012-11-13T12:11:07+01:00

update input agrif, see ticket: #941

3538flavoni2012-11-13T10:58:31+01:00

update sette.sh,correct bad cp, see ticket: #941

3537flavoni2012-11-13T10:41:27+01:00

update sette.sh,ok for trunk tests, see ticket: #941

3536flavoni2012-11-13T10:19:08+01:00

update sette.sh,correct bad cp, see ticket: #941

3535flavoni2012-11-13T09:20:20+01:00

update sette.sh, see ticket: #941

3534flavoni2012-11-09T17:28:03+01:00

update SETTE, add restart removed for error, see ticket: #941

3533flavoni2012-11-09T16:22:20+01:00

update SETTE, add CURIE machine, see ticket: #941

3532flavoni2012-11-09T10:35:02+01:00

Sette now is working, and all routines are coherents, see ticket: #941

3521flavoni2012-10-30T13:21:50+01:00

correct minor bug, see ticket: #941

3520flavoni2012-10-30T12:07:44+01:00

update SETTE files, see ticket: #941

3336clevy2012-03-30T11:29:20+02:00

SETTE bugfixes see ticket #941

Change History (7)

comment:1 Changed 8 years ago by clevy

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 8 years ago by flavoni

  • Description modified (diff)
  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:3 Changed 8 years ago by flavoni

  • Description modified (diff)

Incoherence between scripts, comments, number of inputs.
Preparing SETTE for new tag.

comment:4 Changed 8 years ago by flavoni

Towards the new tag.

comment:5 Changed 8 years ago by clevy

  • Resolution set to fixed
  • Status changed from reopened to closed

comment:6 Changed 4 years ago by nicolasmartin

  • Keywords bugfix removed

comment:7 Changed 4 years ago by nicolasmartin

  • Milestone 2012 Stream 2: Developer Interfaces deleted

Milestone 2012 Stream 2: Developer Interfaces deleted

Note: See TracTickets for help on using tickets.